Modify

Opened 9 years ago

Closed 9 years ago

#2560 closed enhancement (wontfix)

Support Genshi 0.4 text templates

Reported by: David Fraser Owned by: Stephen Hansen
Priority: normal Component: AnnouncerPlugin
Severity: normal Keywords: genshi
Cc: David Fraser Trac Release: 0.11

Description

I've patched AnnouncerPlugin to use Genshi 0.4 text template formats so at least people with Genshi 0.4 can try it out until 0.5 is released...

It would be nice to adjust this to select different templates depending on the version of Genshi

Attachments (1)

texttemplate-0.4-compatibility.patch (6.5 KB) - added by David Fraser 9 years ago.
Patch to use Genshi 0.4 text templates

Download all attachments as: .zip

Change History (2)

Changed 9 years ago by David Fraser

Patch to use Genshi 0.4 text templates

comment:1 Changed 9 years ago by Robert Corsaro

Resolution: wontfix
Status: newclosed

Genshi-0.5 is released.

Modify Ticket

Change Properties
Set your email in Preferences
Action
as closed The owner will remain Stephen Hansen.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.